clamtk (5.20-1) unstable; urgency=medium

  * New upstream release
  * Update clamtk-kde.desktop to match latest upstream (0.16)
     - New translations
  * Readd upstream files previously provided for clamtk-nautilus and now in a
    separate repository (as clamtk-gnome) via patch as was done for KDE since
    it is too small to be usefully a separate package
  * Rename clamtk-nautilus to clamtk-gnome to match upstream rename and
    provide transitional package
  * Update debian/copyright.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Sep 2015 21:42:47 -0400

clamtk (5.19-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release

  [ Andreas Cadhalpun ]
  * Add cron-daemon alternative dependency for cron. (Closes: #788981)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Jul 2015 12:48:49 -0400

clamtk (5.18-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Jun 2015 20:52:05 -0400

clamtk (5.17-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Update Homepage field in debian/control to point to new location at
    bitbucket

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Apr 2015 18:58:12 -0400

clamtk (5.15-1) experimental; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Mar 2015 01:32:08 -0500

clamtk (5.14-1) experimental; urgency=medium

  * New upstream version
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Feb 2015 10:38:16 -0500

clamtk (5.11-1) unstable; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Sun, 02 Nov 2014 00:57:45 -0400

clamtk (5.10-1) unstable; urgency=medium

  * Import new upstream version
  * Install help files (Closes: #760447)
  * Create symlink for clamtk-kde.xpm, since it is identical to clamtk.xpm.
  * Improve package and menu description.
  * Drop recommending udev, as it's not specifically needed.
  * Fix ordering of Files paragraphs in debian/copyright.

 -- Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>  Wed, 08 Oct 2014 00:00:58 -0400

clamtk (5.09-1) unstable; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Mon, 01 Sep 2014 17:27:51 -0400

clamtk (5.08-1) unstable; urgency=medium

  [ Andreas Cadhalpun ]
  * Mention the path of the quarantined folder in the README. (Closes:
    #689685)

  [ Scott Kitterman ]
  * Add missing epoch in libgtk2-perl depends
  * New upstream version
  * Add Konqueror/Dolphin service menu support by copying clamtk-kde
    into the tree and installing (this is far to trivial to be a
    separate package)
    - Add files as debian/patches/0001-Add-Konqueror-Dolphin-service-menu-
      support-by-copyin.patch
    - Symlink clamtk-kde.png to clamtk.png in clamtk.link since their content
      is identical
    - Add clamtk Enhances dolphin, konqueror
  * Add clamtk-nautilus to clamtk suggests

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Aug 2014 06:45:07 -0400

clamtk (5.07-1) unstable; urgency=medium

  * New upstream version
    - Drop depends on zenity, no longer used
    - Add depends on cron, libtext-csv-perl, libjson-perl,
      liblwp-protocol-https-perl, and gnome-icon-theme
    - Bump minimum libgtk2-perl version to 1.241
    - Drop depends on libdate-calc-perl, no longer used
  * Add new clamtk-nautilus binary for nautilus plugin
    - Depends nautilus-python and python, separate package allows clamtk GUI
      to be used without nautilus installed
  * Update Homepage: and debian/watch
  * Remove unneeded debian/dirs
  * Rename existing install, docs, manpages, menu files for multi-binary
    package
  * add clamtk-nautilus.install
  * Update debian/copyright
  * Agreed maintainer change to pkg-clamav
    - Move David Paleino to uploaders
    - Add myself, Sebastian Andrzej Siewior, and Andreas Cadhalpun as
      uploaders
  * Add Vcs-* for pkg-clamav

 -- Scott Kitterman <scott@kitterman.com>  Thu, 14 Aug 2014 11:59:26 -0400

clamtk (4.45-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version bump to 3.9.5, no changes needed.
  * Use canonical Vcs-* urls.
  * Bump debhelper compatibility to 9.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:10:24 +0100

clamtk (4.41-1) unstable; urgency=low

  * New upstream version
  * Dropped dependency on File::Find::Rule and Net::DNS

 -- David Paleino <dapal@debian.org>  Fri, 08 Jun 2012 20:28:00 +0200

clamtk (4.38-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Sat, 31 Mar 2012 22:35:49 +0200

clamtk (4.37-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:02:06 +0100

clamtk (4.36-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 03 Nov 2011 16:41:26 +0100

clamtk (4.35-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 16:03:45 +0200

clamtk (4.34-1) unstable; urgency=low

  * New upstream version
    - fixed desktop file (Closes: #629920)
  * Standards-Version bumped to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 06 Sep 2011 18:02:21 +0200

clamtk (4.32-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.9.2, no changes needed
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Mon, 25 Apr 2011 22:17:42 +0200

clamtk (4.31-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 06 Feb 2011 10:46:14 +0100

clamtk (4.30-1) experimental; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Fri, 12 Nov 2010 08:44:19 +0100

clamtk (4.29-1) experimental; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed
    - now recommending udev instead of HAL
    - bump minimum ClamAV needed version to 0.95
  * debian/copyright: remove GPL-1 text, refer to the copy in
    common-licenses

 -- David Paleino <dapal@debian.org>  Mon, 13 Sep 2010 11:34:28 +0200

clamtk (4.27-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - recommending HAL to be able to scan external devices
    - Standards-Version bumped to 3.9.0, no changes needed
    - added a ~ to the debhelper version, to ease backporters' life

 -- David Paleino <dapal@debian.org>  Wed, 14 Jul 2010 17:05:51 +0200

clamtk (4.26-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: using 3.0 (quilt)

 -- David Paleino <dapal@debian.org>  Thu, 13 May 2010 22:27:04 +0200

clamtk (4.25-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 10 Mar 2010 19:12:01 +0100

clamtk (4.24-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - bump Standards-Version to 3.8.4, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 03 Mar 2010 13:20:24 +0100

clamtk (4.23-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
    - update copyright years for upstream

 -- David Paleino <dapal@debian.org>  Sat, 23 Jan 2010 19:48:21 +0100

clamtk (4.22-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
    - update copyright years
    - make it more DEP-5 compliant
    - complete information with full GPL-1 text

 -- David Paleino <dapal@debian.org>  Sat, 16 Jan 2010 10:56:42 +0100

clamtk (4.21-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - updated my email address
    - DMUA removed

 -- David Paleino <dapal@debian.org>  Wed, 09 Dec 2009 13:08:23 +0100

clamtk (4.20-1) unstable; urgency=low

  * New upstream version
  * debian/control: removed trailing blank line

 -- David Paleino <d.paleino@gmail.com>  Sat, 07 Nov 2009 11:45:43 +0100

clamtk (4.19-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <d.paleino@gmail.com>  Sat, 31 Oct 2009 20:58:40 +0100

clamtk (4.18-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - removed dependency on Config::Tiny (libconfig-tiny-perl)
    - removed Build-Dependency on quilt
    - raised Build-Dependency on debhelper (>= 7.0.50), to use dh7
      override targets
  * debian/patches/* removed, merged upstream
  * debian/README.source removed
  * debian/rules:
    - removed quilt infrastructure
    - rewritten using dh7-tiny style
  * debian/docs added
  * debian/manpages added

 -- David Paleino <d.paleino@gmail.com>  Tue, 29 Sep 2009 10:03:57 +0200

clamtk (4.17-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch removed, merged upstream
    - 04-add_recursive_checkbox.patch removed, merged upstream
  * debian/README.source added
  * debian/control:
    - Standards-Version bumped to 3.8.3, no changes needed

 -- David Paleino <d.paleino@gmail.com>  Fri, 11 Sep 2009 23:15:15 +0200

clamtk (4.15-1) unstable; urgency=low

  * New upstream version (Closes: #533851)
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch, 04-add_recursive_checkbox.patch
      refreshed to cleanly apply.
    - patches adapted to DEP-3, forwarded upstream where needed
  * debian/rules updated, unconditionally remove /usr/share/locale/clamtk/,
    bug filed upstream to rename it to "clamtk.pot"
  * debian/control:
    - Standards-Version bumped to 3.8.2, no changes needed

 -- David Paleino <d.paleino@gmail.com>  Sun, 21 Jun 2009 11:11:57 +0200

clamtk (4.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch, 04-add_recursive_checkbox.patch
      refreshed to cleanly apply.

 -- David Paleino <d.paleino@gmail.com>  Wed, 17 Jun 2009 22:14:15 +0200

clamtk (4.13-1) unstable; urgency=low

  * New upstream version
  * debian/install, debian/dirs:
    - clamtk-kde.desktop removed upstream
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch refreshed

 -- David Paleino <d.paleino@gmail.com>  Sat, 06 Jun 2009 10:14:22 +0200

clamtk (4.12-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/:
    - 03-fix_French_locale.patch removed, fixed upstream
    - 04-add_recursive_checkbox.patch refreshed and fixed,
      thanks to Ghent (Closes: #524705)
    - series refreshed
  * debian/control:
    - removed dependency on bind9-host, added dependency on
      libnet-dns-perl

 -- David Paleino <d.paleino@gmail.com>  Thu, 30 Apr 2009 22:37:12 +0200

clamtk (4.11-2) unstable; urgency=low

  * debian/patches/:
    - 03-fix_French_locale.patch added (Closes: #524519)
    - 04-add_recursive_checkbox.patch added (Closes: #524633)

 -- David Paleino <d.paleino@gmail.com>  Sat, 18 Apr 2009 19:28:02 +0200

clamtk (4.11-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    - Standards-Version bumped to 3.8.1 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Sat, 11 Apr 2009 10:42:48 +0200

clamtk (4.10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - packaging moved to Git, updated Vcs-* fields accordingly

 -- David Paleino <d.paleino@gmail.com>  Tue, 24 Feb 2009 18:20:37 +0100

clamtk (4.08-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - switched to dh7-style
    - remove re-generated .mo files on clean
  * debian/compat bumped to 7
  * debian/control:
    - debhelper dependency bumped to >= 7
    - added gettext to Build-Depends-Indep
    - added ${misc:Depends} to clamtk Depends
  * debian/patches/:
    - description added

 -- David Paleino <d.paleino@gmail.com>  Wed, 07 Jan 2009 19:23:44 +0100

clamtk (4.07-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - added dependency on bind9-host

 -- David Paleino <d.paleino@gmail.com>  Sun, 21 Dec 2008 16:20:28 +0100

clamtk (4.04-2) experimental; urgency=low

  * debian/control:
    - Depends wrapped for better diff inspections
    - Suggests on unzip, unrar-free | unrar removed, not used anymore

 -- David Paleino <d.paleino@gmail.com>  Sat, 22 Nov 2008 08:51:02 +0100

clamtk (4.04-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - DM-Upload-Allowed set.
    - zenity added to Depends.
  * New code structure:
    - all code is now organized in Perl Modules (.pm):
      + put those files into /usr/share/perl5/ClamTk/
        (debian/dirs and debian/install updated)
      + fix clamtk not to refer to /usr/lib/
        (debian/patches/02-fix_clamtk_library_path.patch added)
  * debhelper compatibility set to >= 6.

 -- David Paleino <d.paleino@gmail.com>  Fri, 21 Nov 2008 19:54:43 +0100

clamtk (3.11-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <d.paleino@gmail.com>  Thu, 11 Sep 2008 12:58:54 +0200

clamtk (3.10-2) unstable; urgency=low

  * debian/control:
    - added alternative Depends on clamav-data, so that it can be used
      also offline (Closes: #486691)

 -- David Paleino <d.paleino@gmail.com>  Tue, 17 Jun 2008 21:58:43 +0200

clamtk (3.10-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch updated to correctly apply to new
      sources
  * debian/control:
    - updated Standards-Version to 3.8.0 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Mon, 16 Jun 2008 10:57:42 +0200

clamtk (3.09-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <d.paleino@gmail.com>  Mon, 02 Jun 2008 17:46:10 +0200

clamtk (3.08-1) unstable; urgency=low

  * New upstream release (Closes: #464554)
  * Lowering debhelper dependency: it's not needed and makes clamtk
    non-backportable (Closes: #462547)
  * debian/control:
    - Vcs-Browser updated - now sending the correct querystring to
      correctly view the repository
  * debian/rules:
    - build target updated to generate .mo files
    - clean target updated to clean generated .mo files and move upstream
      ones back

 -- David Paleino <d.paleino@gmail.com>  Sat, 09 Feb 2008 17:59:09 +0100

clamtk (3.07-2) unstable; urgency=low

  * debian/dirs and debian/rules updated:
    - Installing locales to the binary package, sorry I forgot to include
      them all this time!

 -- David Paleino <d.paleino@gmail.com>  Mon, 21 Jan 2008 11:43:19 +0100

clamtk (3.07-1) unstable; urgency=low

  * New upstream release
  * debian/compat bumped to 6
  * debian/control:
    - depending on debhelper >= 6
    - updated dependencies on ClamAV >= 0.90
    - added new dependency: libconfig-tiny-perl
  * debian/copyright updated

 -- David Paleino <d.paleino@gmail.com>  Sun, 20 Jan 2008 19:30:46 +0100

clamtk (3.06-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01-fix_clamtk.desktop.patch updated
  * debian/control:
    - Standards-Version bumped to 3.7.3.0

 -- David Paleino <d.paleino@gmail.com>  Wed, 02 Jan 2008 11:00:08 +0100

clamtk (3.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - now using quilt instead of dpatch
    - added Homepage, Vcs-Svn and Vcs-Browser fields
  * debian/patches/:
    - 00list removed (dpatch)
    - 01-fix_clamtk.desktop.dpatch removed (dpatch)
    - series added (quilt)
    - 01-fix_clamtk.desktop.patch added (quilt)
  * debian/rules:
    - updated to handle quilt patch system

 -- David Paleino <d.paleino@gmail.com>  Wed, 19 Dec 2007 17:50:19 +0100

clamtk (3.04-1) unstable; urgency=low

  * New upstream release:
    - 3.04:
      - Improvement to ensure all downloaded files are visible for
        the save-as function.
    - 3.03:
      - Added "Save As" function as a post-scan option. This is
        useful for times when ClamTk intercepts a file download; it
        can be scanned and then saved from its temporary folder.
      - Added File::Copy to handle the above.
      - Removed now-unused subroutine.
  * debian/control:
    - Depends field wrapped
    - ${misc:Depends} removed
  * debian/docs removed - passing arguments directly to dh_installdocs
  * debian/patches/01-fix_clamtk.desktop.dpatch fixed - now it patches
    also the MimeType field; otherwise it will open also common files
    as MP3s, PNGs, or archives (.tar.bz2, .tar.gz, .zip and .rar).
  * debian/menu - section edited, now it is in
    Applications/System/Administration.

 -- David Paleino <d.paleino@gmail.com>  Wed, 19 Sep 2007 19:51:25 +0200

clamtk (3.02-1) unstable; urgency=low

  * New upstream release:
    - 3.02:
      - Galician language file (gl_ES) has been added. Thanks, Román!
      - CentOS rpms now have the .el5 suffix. I don't actually HAVE
        RHEL, but this is in line with Dag's naming.
      - Re-added the out-of-date virus signatures warning.
    - 3.01:
      - Small fixes to display the correct virus db information.
      - Swedish language file added to Debian and FC3 builds.
    - 3.00:
      - Extended the signature updates time - it's usually needed.
      - Fixed the Russian language file, which is now UTF-8.
        Thanks, Vitaly!
      - Added a line for internal encoding. Thanks, Vitaly!
      - Added Swedish language file. Thanks, Petter!
    - 2.99:
      - Removed hundreds of excess lines.
      - GUI changes.
      - Most language files updated.
      - The "Delete Infected Files" option has been removed.
      - "No Maximum Size" option has been added. It may be changed
        in the future to allow for more choice.
  * Bug fixed upstream: "No virus definitions found" (Closes: #437015)
  * debian/menu changed to reflect new Debian Menu Subpolicy
  * debian/control:
    - unneeded dependency from xsltproc, docbook-xsl and docbook-xml
    - dependency added from dpatch
  * debian/clamtk.xml removed, we're using the upstream manpage now
  * debian/rules:
    - purged from unneeded lines
    - added rules needed by dpatch
  * debian/install added
  * debian/patches/* added:
    - 01-fix_clamtk.desktop - fixes unneeded Encoding line in .desktop
      file, fixes wrong Categories line.

 -- David Paleino <d.paleino@gmail.com>  Sun, 09 Sep 2007 23:13:27 +0200

clamtk (2.32-1) unstable; urgency=low

  * Initial Debian release (Closes: #316781)

 -- David Paleino <d.paleino@gmail.com>  Thu, 17 May 2007 23:54:55 +0200

clamtk (2.31-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - 2.31:
      - The Polish translation (pl_PL) has been updated and now uses UTF-8.
    - 2.30:
      - This release fixes issues when using ClamAV 0.90. (LP: #90790)
    - 2.29:
      - Will now use {daily,main}.cvd.rpmnew if {daily,main}.cvd files are 
        not found. This should only impact rpm-based distros, and even then 
        should only last until the user runs freshclam to update.
    - 2.28:
      - Added Czech (cs_CZ) language support.
      - Minor change to allow for mostly 0.90 rc support - probably not 
        totally ready yet.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Mar 2007 10:00:48 +0200

clamtk (2.27-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Testing new clamtk icon! Provide feedback!
    - Minor changes to be more backwards-compatible with older versions of 
      Gtk2.
    - Improved size function to be more precise.
    - Updated the .desktop file; may change this again.
  * debian/install:
    - install clamtk.xpm instead of clam.xpm

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 12 Jan 2007 18:54:38 +0100

clamtk (2.26-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - 2.26:
      - Fixed a display lag with files scanned and the display.
      - Minor cleanups (improved two subs).
      - Extended the signature update timeout slightly.
     - 2.25:
       - Fixed bug whereby files were not being deleted when requested.
       - A few other cleanups.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 14 Nov 2006 16:00:03 -0800

clamtk (2.24-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Added additional language support - Spanish (es_ES), Polish (pl_PL).
    - Updated most translation files - fixes the change from 2.22 
      ("Select Files").
    - Extended the signature update timeout time. This is because there have 
      been more frequent - and therefore larger - updates. This was 
      occasionally misinterpreted as not having been able to update.
  * debian/patches/remove-first_run-from-clamtk.patch:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Sep 2006 09:13:12 +0200

clamtk (2.23-0ubuntu2) edgy; urgency=low

  * debian/*:
    - packaging changes - thanks Dave M.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 29 Aug 2006 11:42:19 +0200

clamtk (2.23-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Recursive scanning works again.
    - Updated rpm specfile.
    - Updated Brazilian (pt_BR) translation.
    - Updated File selection to Gtk2 interface.
    - Stop functionality has been improved.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 22 Aug 2006 11:32:45 +0200

clamtk (2.22-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Added additional language support - Russian (ru_RU).
    - Multiple files can be selected with the "Scan a File" option now.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Jul 2006 22:14:32 +0200

clamtk (2.21-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Added additional language support - French (fr_FR) and Italian (it_IT).
    - Cleaned up the About dialog.
    - The Italian and Danish translations and their lines in the .desktop 
      files were updated.
    - Added /dev to list of directories (such as /proc and /sys) where files
      cannot be automatically deleted.
    - Minor gui enhancements.
  * debian/control:
    - made debhelper and cdbs Build-Depends not Build-Depends-Indep.
    - bumped Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 10 Jul 2006 17:48:22 +0200

clamtk (2.20-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - 2.20:
      - First l18n version - support for German (de_DE), Portugese (pt_BR), 
        Danish (da_DK), and Chinese (zh_CN)! This requires a new requirement: 
        perl-gettext.
      - Removed clamtk.xml file.
      - Changed initial warning dialog to be more generic and not 
        Fedora-centric (regarding the editing of freshclam.conf).
    - 2.19:
      - Added additional paths to look for daily.cvd and main.cvd 
        (/usr/share/clamav and /usr/local/share/clamav). Thanks to Ronny S.
      - Fixed an issue where quarantined viruses were not being removed 
        (under "Empty Quarantine Folder"). Thanks to Ronny S.
      - Improved older code (eg., format => printf); mostly PBP-compliant!
      - Re-added --block-encrypted to clamscan scanning options. Obviously 
        not all encrypted rars/zips are viruses, but this may provide some 
        warning for those that are.
    - 2.18:
      - Finally fixed some column sizing issues in the display.
      - Updated some .desktop file translations (fr,pl,pt,pt_BR ). (Thanks to 
        Alain B., PLD Linux, Andre F.).
      - Combined the View Histories and Manage Histories options under the 
        View tab.
   * debian/control:
     - added liblocale-gettext-perl to {Build-,}Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 23 Jun 2006 12:26:07 +0200

clamtk (2.17-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - 2.17:
      - Removed delete option if scanning /proc or /sys to
        avoid $bad_things. Scanning is still permitted.
      - Able to release single Fedora Core rpm now rather than
        a separate one for FC3 (due to outdated perl-Gtk2 rpm).
      - Changed the required clamav rpm version back to >= 83. The
        latest and greatest clamav technically isn't required, although
        it would be better to use it.
      - Changed the required perl-Gtk2 version back to >= 1.102.
        A small code change can check for which version is installed.
        Thanks to Muppet.
      - Changed max size of file scanned from 15MB to 20MB.
    - 2.16:
      - Fixed bug where non-existant subroutine called
        (due to it being renamed several versions ago).
      - The man page was cleaned up.
      - Fixed Korean translation.
      - FC3's perl-Gtk2 is outdated - separate release is necessary.
    - 2.15:
      - Fixed number of virus signatures count.
      - Added option to hide the gui toolbar (ctrl-T).
      - Removed unnecessary Gtk2::SimpleMenu dependency.
      - Re-added tooltips for right-click options.
      - Added man page.
      - Added some translations to the .desktop file
        (German, French, Spanish, Italian, Korean, Chinese).
      - Changed arch of rpms to noarch since it's perl. They are
        now rpmlint-clean.
      - Removed fc4/fc3 from spec files. One rpm should suffice.
    - 2.14:
      - Commandline options are accepted again. This goes towards
        being able to right-click and scan via file browsers like
        konqueror, nautilus, and eventually xffm.
      - Added better warning for when "Delete" is selected from the
        onset (toolbar).
      - Improved menubar code.
      - Added Option to "Follow Symbolic Links". This could be used for
        scanning certain directories, but may be removed if deemed
        not useful.
      - When files that are symbolic links and tagged as infected, the
        target file is not quarantined or deleted, only the linked name.
        Added a warning to the README regarding this. This is in line
        with the way 'clamscan --remove' works in the same situation.
      - Added more keyboard shortcuts.
      - Combined some popup code into the same subroutine.
  * debian/control:
    - bumped clamav and libgtk2-perl requirements.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  1 May 2006 08:30:32 +0200

clamtk (2.13-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Added right-click functionality to quarantine and delete.
      Should be much safer than initially selecting "Delete" (under
      "Actions") and running it. This will prevent false-positive
      mistakes.
    - Removed File::Copy as a dependency.
    - Removed single-click tooltips on the SimpleList - they're
      unnecessary now.
    - Now using 'insert' to avoid using deprecated commands (toolbar).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  1 Jan 2006 19:15:40 +0100

clamtk (2.12-0ubuntu1) dapper; urgency=low

  * New upstrem release:
    - Histories can now also be individually deleted.
    - Added "--broken-executable" to clamscan options (under "Options"),
      which may be useful in some cases.
    - Added quick warning for when the Delete option (under "Actions")
      is selected.
    - Removed LWP::Simple as a dependency, since it hasn't been used
      or needed in quite some time. Spec and control files can be updated
      accordingly.
    - Extended virus update timeout from 10 to 15.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 25 Dec 2005 13:51:20 +0100

clamtk (2.11-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fixed minor issue with getting files.
    - Rows are now single-clicked for more info. Removed "sub
      row_clicked". Attempted to make the status more readable.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 10 Dec 2005 18:13:11 +0100

clamtk (2.10-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fixed feature with the stop button where it crashed if the scanner
      wasn't running.
    - Moved "directories scanned" feature back in (logs).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Nov 2005 10:01:42 +0100

clamtk (2.09-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fixed speed issue - should be very close to command line speed.
    - Moved size column back in - had been removed to deal with some issues.
  * debian/patches/remove-first_run-from-clamtk.patch:
    - Updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 27 Nov 2005 14:49:57 +0100

clamtk (2.08-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fixed justification problem with $top_label (set_justify). (?)
    - Fixed quarantine/delete bug where, when a file in an archive is 
      detected as a virus, it continues to try to quarantine/delete the 
      archive.
    - Removed cabextract functionality.
    - Removed "size" display. Size only comes into play when greater than 
      15MiB (checked during the scan routine).
    - Using SIG{ALRM} for timeout on signature updates now.
    - Not all file types are detected by the 'file' command - added 'unknown' 
      for these.
    - FC3 spec file changed - now written for Fedora Extras. This means the 
      ClamAV dependencies are clamav, clamav-lib, and clamav-data.
  * debian/patches/remove-first_run-from-clamtk.patch:
    - Updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 11 Nov 2005 21:02:19 +0100

clamtk (2.07-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fixed a bug which does not accurately display the total
      number of files scanned (when "Show All Files" is NOT selected).
    - Fixed .cab detection bug (incorrect regex) which prevented
      cabinet files from being scanned.
  * debian/control:
    - changed mail adress.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 28 Oct 2005 17:56:05 +0200

clamtk (2.06-0ubuntu2) breezy; urgency=low

  * debian/control:
    - added libwww-perl to build-depends, thanks Dave Mauroni for the
      Heads up.

 -- Daniel Holbach <dh@mailempfang.de>  Mon,  5 Sep 2005 17:41:16 +0200

clamtk (2.06-0ubuntu1) breezy; urgency=low

  * New upstream release:
    - Added maintenance false positive fix (rename file).
    - Fixed quarantine bug where additional ".VIRUS" was added.
    - Added 'Directories Scanned' information to log.
    - Startup now also searches under /usr/local/bin for required
      binaries in case of manual installation of those binaries.
      (ie., /usr/bin/ or /usr/local/bin). This should make it easier for
      porting and for folks who manually install ClamAV.
  * debian/control:
    - Bumped Standards-Version to 3.6.2.
  * debian/rules:
    - make use of simple-patchsys.mk
    - add changes for Debian menu entries.
  * debian/clamtk.{menu,xpm}, debian/README.Debian:
    - thanks Dave Mauroni.
  * debian/patches/remove-first_run-from-clamtk.patch:
    - only needed for Fedora.

 -- Daniel Holbach <dh@mailempfang.de>  Sun, 28 Aug 2005 17:33:46 +0200

clamtk (2.05-0ubuntu1) breezy; urgency=low

  * New upstream release:
    - Added quarantine maintenance option for more
      refined control over quarantined files.
    - Minor bug fix.
  * debian/control:
    - changed shlib:Depends to perl:Depends.

 -- Daniel Holbach <dh@mailempfang.de>  Thu, 25 Aug 2005 02:35:10 +0200

clamtk (2.04-0ubuntu0.1) breezy; urgency=low

  * New upstream release:
    - Support for scanning Cabinet files added.
  * debian/control:
    - added unzip, unrar-free | unrar, cabextract to Suggests.

 -- Daniel Holbach <dh@mailempfang.de>  Tue, 26 Jul 2005 17:26:08 +0200

clamtk (2.03-0ubuntu0.1) breezy; urgency=low

  * New upstream release:
    - Fixed multiple recursion-related bugs.
    - Fixed freeze-up due to file-name interpretation.
    - Minor code-cleanup.

 -- Daniel Holbach <dh@mailempfang.de>  Sat,  9 Jul 2005 22:41:44 +0200

clamtk (2.02-0ubuntu0.1) breezy; urgency=low

  * New upstream release.

 -- Daniel Holbach <dh@mailempfang.de>  Mon,  4 Jul 2005 13:25:44 +0200

clamtk (2.01-0ubuntu0.2) breezy; urgency=low

  * updated debian/copyright. 

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 27 Jun 2005 22:02:04 +0200

clamtk (2.01-0ubuntu0.1) breezy; urgency=low

  * New upstream release.
  * changed debian/copyright.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 27 Jun 2005 21:46:18 +0200

clamtk (2.00-0ubuntu1) breezy; urgency=low

  * New upstream release. 

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 15 Jun 2005 17:29:23 +0200

clamtk (1.99-0ubuntu1) breezy; urgency=low

  * Initial release.

 -- Daniel Holbach <dh@mailempfang.de>  Wed,  8 Jun 2005 09:54:56 +0200

